<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="51" start.y="10" goal.x="43" goal.y="35" size="1.89"/>
        <agent id="1" start.x="44" start.y="1" goal.x="30" goal.y="28" size="0.89"/>
        <agent id="2" start.x="42" start.y="8" goal.x="6" goal.y="20" size="1.91"/>
        <agent id="3" start.x="2" start.y="16" goal.x="36" goal.y="18" size="1.93"/>
        <agent id="4" start.x="22" start.y="7" goal.x="56" goal.y="34" size="1.03"/>
        <agent id="5" start.x="7" start.y="11" goal.x="40" goal.y="26" size="1.97"/>
        <agent id="6" start.x="14" start.y="34" goal.x="33" goal.y="2" size="1.65"/>
        <agent id="7" start.x="46" start.y="27" goal.x="54" goal.y="3" size="1.79"/>
        <agent id="8" start.x="53" start.y="16" goal.x="12" goal.y="12" size="0.89"/>
        <agent id="9" start.x="2" start.y="3" goal.x="10" goal.y="6" size="1.54"/>
    </agents>
</root>
